/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.ar{
    text-align: right;
}
.logo{
    padding: 3px 20%;
}
.sombra2 {text-shadow: 0.1em 0.1em 0.05em #333}
.sombra {text-shadow: 0.1em 0.1em 0.2em black}
.gris4{
    color: #adadad;
}

.only_movile {
    display: none;
}

#mapa {
    position: fixed !important;
    height: 100%;
    width: 48%;
    top: 3%;
    bottom: 0%;
}

@media (max-width: 769px) {
    footer.revealed {
        position: absolute;
        width: 100%;
    }

    .only_movile {
        display: block;
    }

    .main-menu > ul > .only_movile > li > a {
        font-size: 13px;
        font-size: 0.8125rem;
        font-weight: 700;
        line-height: 1;
        text-transform: uppercase;
    }

    .mapa {
        position: inherit;
        height: 300px;
        width: 100%;
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
  .wishlist {
    line-height: 18px !important;
  }
}

@media (min-width: 768px) {
.wishlist {
  line-height: 48px !important;
  }
}

.imagelista {
  object-fit: cover;
  height: 150px;
  width: 230px
}
